Returns a single group by ID, including associated websites. Requires a global API key. Partner integrations additionally receive an externalId field populated from the partner mapping (if any), and every website object inside websites carries its own externalId (null when that website has no mapping), so sites can be matched by your own identifier instead of by URL.
GET
/
api
/
v1
/
groups
/
{group_id}
Get Group
curl --request GET \ --url https://api.athenahq.ai/api/v1/groups/{group_id} \ --header 'x-api-key: <api-key>'
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"AthenaHQ","colors":{"primary":"#4f39f6","light":"#7c86ff","dark":"#4f39f6"},"logo":{"light":"https://mintcdn.com/athenahq/L9mnbtCFYX94d6KY/logo/ahq_logo.svg?fit=max\u0026auto=format\u0026n=L9mnbtCFYX94d6KY\u0026q=85\u0026s=e929a8fbe48ea55a88a26164326a1b68","dark":"https://mintcdn.com/athenahq/L9mnbtCFYX94d6KY/logo/ahq_logo.svg?fit=max\u0026auto=format\u0026n=L9mnbtCFYX94d6KY\u0026q=85\u0026s=e929a8fbe48ea55a88a26164326a1b68"},"favicon":"https://mintcdn.com/athenahq/l-RALGQGlLg9vCM3/favicon.ico?fit=max\u0026auto=format\u0026n=l-RALGQGlLg9vCM3\u0026q=85\u0026s=902f75ca9d61dedcf06910b630c2349b","navbar":{"links":[{"href":"mailto:support@athenahq.ai","label":"Support"}],"primary":{"type":"button","label":"Dashboard","href":"https://app.athenahq.ai/settings/api"}},"footer":{"socials":{"website":"https://athenahq.ai","linkedin":"https://linkedin.com/company/athena-hq"}},"contextual":{"options":["copy","chatgpt","claude","perplexity"],"display":"header"},"styling":{"latex":false},"navigation":{"languages":[{"language":"en","default":true,"href":"getting-started/setup"},{"language":"es","default":false,"navbar":{"links":[{"href":"mailto:support@athenahq.ai","label":"Soporte"}],"primary":{"type":"button","label":"Panel","href":"https://app.athenahq.ai/settings/api"}},"href":"es/getting-started/setup"},{"language":"fr","default":false,"navbar":{"links":[{"href":"mailto:support@athenahq.ai","label":"Assistance"}],"primary":{"type":"button","label":"Tableau de bord","href":"https://app.athenahq.ai/settings/api"}},"href":"fr/getting-started/setup"}]}},"deployment":{"deploymentMetadataValue":{"subdomain":"athenahq","hasAudioNarration":false,"actualSubdomain":"athenahq","customDomains":["docs.athenahq.ai"],"gitSource":{"type":"github","owner":"ay-ay-ay-ay","repo":"athenahq","deployBranch":"main","contentDirectory":"docs-api","isPrivate":true,"mountPath":"","label":""},"feedback":{"thumbs":true},"entitlements":{},"buildId":"6aee06954549cdf23e03eba9","clientVersion":"0.0.4087","searchFilterCounts":[{"language":"en","tag":"API Reference","count":134},{"language":"es","tag":"Referencia de la API","count":134},{"language":"fr","tag":"Référence de l’API","count":134},{"language":"en","tag":"Documentation","count":57},{"language":"es","tag":"Documentación","count":57},{"language":"fr","tag":"Documentation","count":57},{"language":"en","tag":"Page Reference","count":49},{"language":"es","tag":"Referencia de páginas","count":49},{"language":"fr","tag":"Référence des pages","count":49},{"language":"en","tag":"Content \u0026 Knowledge","count":43},{"language":"es","tag":"Contenido y conocimiento","count":43},{"language":"fr","tag":"Contenu et connaissances","count":43},{"language":"en","tag":"Core Resources","count":34},{"language":"es","tag":"Recursos principales","count":34},{"language":"fr","tag":"Ressources principales","count":34},{"language":"en","tag":"Administration","count":32},{"language":"es","tag":"Administración","count":32},{"language":"fr","tag":"Administration","count":32},{"language":"en","tag":"Content Hub","count":19},{"language":"es","tag":"Centro de contenido","count":19},{"language":"fr","tag":"Content Hub","count":19},{"language":"en","tag":"Analytics","count":16},{"language":"es","tag":"Analítica","count":16},{"language":"fr","tag":"Analyses","count":16},{"language":"en","tag":"Knowledge Base","count":15},{"language":"es","tag":"Base de conocimientos","count":15},{"language":"fr","tag":"Base de connaissances","count":15},{"language":"en","tag":"Members","count":12},{"language":"es","tag":"Miembros","count":12},{"language":"fr","tag":"Membres","count":12}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/groups/get-group","slug":"/api-reference/groups/get-group","pageMetadata":{"title":"Get Group","description":"Returns a single group by ID, including associated websites. Requires a global API key. **Partner integrations** additionally receive an `externalId` field populated from the partner mapping (if any), and every website object inside `websites` carries its own `externalId` (`null` when that website has no mapping), so sites can be matched by your own identifier instead of by URL.","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/groups/{group_id}","href":"/api-reference/groups/get-group","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n code: \"code\",\n p: \"p\",\n strong: \"strong\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_components.p, {\n children: [\"Returns a single group by ID, including associated websites. Requires a global API key. \", _jsx(_components.strong, {\n children: \"Partner integrations\"\n }), \" additionally receive an \", _jsx(_components.code, {\n children: \"externalId\"\n }), \" field populated from the partner mapping (if any), and every website object inside \", _jsx(_components.code, {\n children: \"websites\"\n }), \" carries its own \", _jsx(_components.code, {\n children: \"externalId\"\n }), \" (\", _jsx(_components.code, {\n children: \"null\"\n }), \" when that website has no mapping), so sites can be matched by your own identifier instead of by URL.\"]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get Group","description":"Returns a single group by ID, including associated websites. Requires a global API key. **Partner integrations** additionally receive an `externalId` field populated from the partner mapping (if any), and every website object inside `websites` carries its own `externalId` (`null` when that website has no mapping), so sites can be matched by your own identifier instead of by URL.","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/groups/{group_id}","href":"/api-reference/groups/get-group","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["Groups"],"summary":"Get Group","description":"Returns a single group by ID, including associated websites. Requires a global API key. **Partner integrations** additionally receive an `externalId` field populated from the partner mapping (if any), and every website object inside `websites` carries its own `externalId` (`null` when that website has no mapping), so sites can be matched by your own identifier instead of by URL.","operationId":"getGroup","security":["403830d5-8d78-411b-b776-c48c697c1433"],"responses":{"200":"121c3a8b-041a-4cae-ac2f-8326d6f66e98","400":"3282b5e1-31af-427b-835b-1b23d88202d4","401":"cca124b3-22a6-4be0-995a-a6bc88d9c054","403":"892b0c0a-5b62-4d96-8566-2b6c674ff965","404":"f4c7d6a2-1bc2-442d-9e7b-6352039fd2f0","500":"9012bb9d-e25e-4155-8bbf-33b634c0ff9b"},"method":"get","type":"path","servers":["90885314-6248-4e0c-9577-887220ce4051"],"path":"/api/v1/groups/{group_id}","baseUrlOptions":["https://api.athenahq.ai"],"title":"Get Group","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"3e6d8d7d-1598-4c12-b2ed-744939dcbd9e":{"name":"group_id","in":"path","required":true,"schema":{"type":"string","format":"uuid","isRequired":true,"description":"The unique identifier of the group","uniqueKey":"","typeLabel":"string\u003cuuid>"},"description":"The unique identifier of the group","example":"123e4567-e89b-12d3-a456-426614174000"}},"responses":{"121c3a8b-041a-4cae-ac2f-8326d6f66e98":{"description":"Successful response with the group. Partner responses include an `externalId` field (string or `null`); direct-customer responses omit the field entirely.","content":{"application/json":{"schema":{"type":"object","properties":{"group":{"type":"object","description":"A group of websites in your organization","required":["id","name","orgId","billingEnabled","createdAt","websites"],"properties":{"id":{"type":"string","format":"uuid","description":"Unique identifier for the group","example":"123e4567-e89b-12d3-a456-426614174000","isRequired":true,"uniqueKey":"group.id","typeLabel":"string\u003cuuid>"},"name":{"type":"string","description":"Display name of the group","example":"Enterprise Clients","isRequired":true,"uniqueKey":"group.name","typeLabel":"string"},"orgId":{"type":"string","format":"uuid","description":"The organization ID the group belongs to","example":"987e6543-e21b-12d3-a456-426614174000","isRequired":true,"uniqueKey":"group.orgId","typeLabel":"string\u003cuuid>"},"billingEnabled":{"type":"boolean","description":"Whether billing is enabled for this group","example":false,"isRequired":true,"uniqueKey":"group.billingEnabled","typeLabel":"boolean"},"createdAt":{"type":"string","format":"date-time","description":"Timestamp when the group was created (UTC)","example":"2024-06-15T10:30:00.000Z","isRequired":true,"uniqueKey":"group.createdAt","typeLabel":"string\u003cdate-time>"},"websites":{"type":"array","description":"Websites associated with this group","items":{"type":"object","description":"A website associated with a group","required":["id","websiteUrl","websiteName"],"properties":{"id":{"type":"string","format":"uuid","description":"Unique identifier for the website","example":"123e4567-e89b-12d3-a456-426614174000","isRequired":true,"uniqueKey":"group.websites.items.[INDEX].id","typeLabel":"string\u003cuuid>"},"websiteUrl":{"type":"string","description":"The URL of the website","example":"example.com","isRequired":true,"uniqueKey":"group.websites.items.[INDEX].websiteUrl","typeLabel":"string"},"websiteName":{"type":"string","description":"Display name of the website","example":"My Awesome Blog","isRequired":true,"uniqueKey":"group.websites.items.[INDEX].websiteName","typeLabel":"string"},"externalId":{"oneOf":[{"type":"string","description":"**Partner-only.** The partner-supplied identifier mapped to this website. Only present on responses to callers whose organization is flagged as a partner. Direct-customer responses omit the field entirely. `null` indicates no mapping exists for this website.","example":"ws_a7f3b2c9","uniqueKey":"group.websites.items.[INDEX].externalId.oneOf.0","typeLabel":"string"},{"type":"null","description":"**Partner-only.** The partner-supplied identifier mapped to this website. Only present on responses to callers whose organization is flagged as a partner. Direct-customer responses omit the field entirely. `null` indicates no mapping exists for this website.","example":"ws_a7f3b2c9","uniqueKey":"group.websites.items.[INDEX].externalId.oneOf.1","typeLabel":"null"}],"uniqueKey":"group.websites.items.[INDEX].externalId","typeLabel":"string | null"}},"uniqueKey":"group.websites.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"group.websites","typeLabel":"object[]"},"externalId":{"oneOf":[{"type":"string","description":"**Partner-only.** The partner-supplied identifier mapped to this group. Only present on responses to callers whose organization is flagged as a partner. Direct-customer responses omit the field entirely. `null` indicates no mapping exists for this group.","example":"acct_9e4c1b8d","uniqueKey":"group.externalId.oneOf.0","typeLabel":"string"},{"type":"null","description":"**Partner-only.** The partner-supplied identifier mapped to this group. Only present on responses to callers whose organization is flagged as a partner. Direct-customer responses omit the field entirely. `null` indicates no mapping exists for this group.","example":"acct_9e4c1b8d","uniqueKey":"group.externalId.oneOf.1","typeLabel":"null"}],"uniqueKey":"group.externalId","typeLabel":"string | null"}},"isRequired":true,"uniqueKey":"group","typeLabel":"object"}},"required":["group"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"group":{"id":"123e4567-e89b-12d3-a456-426614174000","name":"Enterprise Clients","orgId":"987e6543-e21b-12d3-a456-426614174000","billingEnabled":false,"createdAt":"2024-06-15T10:30:00.000Z","websites":[{"id":"123e4567-e89b-12d3-a456-426614174000","websiteUrl":"example.com","websiteName":"My Awesome Blog","externalId":"ws_a7f3b2c9"}],"externalId":"acct_9e4c1b8d"}}}},"exampleType":"generated"}},"exampleType":"generated"},"3282b5e1-31af-427b-835b-1b23d88202d4":{"description":"Bad request - Invalid group ID format","content":{"application/json":{"schema":{"type":"object","description":"Error response object","required":["error"],"properties":{"error":{"type":"string","description":"Error message describing what went wrong","example":"Unauthorized","isRequired":true,"uniqueKey":"error","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"error":"Invalid group ID format"},"examples":{"Example":{"title":"Example","value":{"error":"Invalid group ID format"}}},"exampleType":"examples"}},"exampleType":"examples"},"cca124b3-22a6-4be0-995a-a6bc88d9c054":{"description":"Unauthorized - Invalid or missing API key","content":{"application/json":{"schema":{"type":"object","description":"Error response object","required":["error"],"properties":{"error":{"type":"string","description":"Error message describing what went wrong","example":"Unauthorized","isRequired":true,"uniqueKey":"error","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":"Unauthorized"}}},"exampleType":"generated"}},"exampleType":"generated"},"892b0c0a-5b62-4d96-8566-2b6c674ff965":{"description":"Forbidden - Global API key required","content":{"application/json":{"schema":{"type":"object","description":"Error response object","required":["error"],"properties":{"error":{"type":"string","description":"Error message describing what went wrong","example":"Unauthorized","isRequired":true,"uniqueKey":"error","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"error":"Forbidden: global API key required"},"examples":{"Example":{"title":"Example","value":{"error":"Forbidden: global API key required"}}},"exampleType":"examples"}},"exampleType":"examples"},"f4c7d6a2-1bc2-442d-9e7b-6352039fd2f0":{"description":"Not found - Group does not exist or does not belong to your organization","content":{"application/json":{"schema":{"type":"object","description":"Error response object","required":["error"],"properties":{"error":{"type":"string","description":"Error message describing what went wrong","example":"Unauthorized","isRequired":true,"uniqueKey":"error","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"error":"Group not found"},"examples":{"Example":{"title":"Example","value":{"error":"Group not found"}}},"exampleType":"examples"}},"exampleType":"examples"},"9012bb9d-e25e-4155-8bbf-33b634c0ff9b":{"description":"Internal server error","content":{"application/json":{"schema":{"type":"object","description":"Error response object","required":["error"],"properties":{"error":{"type":"string","description":"Error message describing what went wrong","example":"Unauthorized","isRequired":true,"uniqueKey":"error","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":"Unauthorized"}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"403830d5-8d78-411b-b776-c48c697c1433":{"apiKey":{"type":"apiKey","in":"header","name":"x-api-key","description":"API key for authentication. You can create one [here](https://app.athenahq.ai/organization?tab=api).","scopes":[],"schemeName":"apiKey"}}},"servers":{"90885314-6248-4e0c-9577-887220ce4051":{"url":"https://api.athenahq.ai","description":"Production server"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","in":"header","name":"x-api-key","description":"API key for authentication. You can create one [here](https://app.athenahq.ai/organization?tab=api).","scopes":[],"schemeName":"apiKey"},"schema":{"title":"x-api-key","type":"string","description":"API key for authentication. You can create one [here](https://app.athenahq.ai/organization?tab=api).","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"apiKey","name":"x-api-key"}],"title":"apiKey"}]},"originalFileLocation":"api-reference/openapi.json"},"subdomain":"athenahq","siteName":"AthenaHQ","title":"Get Group - AthenaHQ","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{"en":{"href":"/api-reference/groups/get-group","matchLevel":0},"es":{"href":"/es/api-reference/groups/get-group","matchLevel":1},"fr":{"href":"/fr/api-reference/groups/get-group","matchLevel":1}}},"lastModified":"2026-11-06T07:22:17.942Z","originalFileLocation":"api-reference/groups/get-group.mdx","locale":"en"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Returns a single group by ID, including associated websites. Requires a global API key. Partner integrations additionally receive an externalId field populated from the partner mapping (if any), and every website object inside websites carries its own externalId (null when that website has no mapping), so sites can be matched by your own identifier instead of by URL.\">\u003cmeta data-mint-head name=\"application-name\" content=\"AthenaHQ\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/athenahq/CgBKLUlhcFuNVwLc/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/athenahq/CgBKLUlhcFuNVwLc/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/athenahq/CgBKLUlhcFuNVwLc/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/athenahq/CgBKLUlhcFuNVwLc/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/athenahq/CgBKLUlhcFuNVwLc/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/athenahq/CgBKLUlhcFuNVwLc/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/athenahq/CgBKLUlhcFuNVwLc/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/athenahq/CgBKLUlhcFuNVwLc/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/athenahq/CgBKLUlhcFuNVwLc/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Get Group - AthenaHQ\">\u003cmeta data-mint-head property=\"og:description\" content=\"Returns a single group by ID, including associated websites. Requires a global API key. Partner integrations additionally receive an externalId field populated from the partner mapping (if any), and every website object inside websites carries its own externalId (null when that website has no mapping), so sites can be matched by your own identifier instead of by URL.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"AthenaHQ\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.athenahq.ai/api-reference/groups/get-group\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://athenahq.mintlify.site/_mintlify/api/og/v2?division=Groups\u0026amp;title=Get+Group\u0026amp;description=Returns+a+single+group+by+ID%2C+including+associated+websites.+Requires+a+global+API+key.+**Partner+integrations**+additionally+receive+an+%60externalId%60+field+popu\u0026amp;theme=0b3a918be6754723090d9161\u0026amp;signature=573bcb9cce689be7c53287f3c90ac1b6155e7a3d24a6f9aa15b218ad629b28bf\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Get Group - AthenaHQ\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Returns a single group by ID, including associated websites. Requires a global API key. Partner integrations additionally receive an externalId field populated from the partner mapping (if any), and every website object inside websites carries its own externalId (null when that website has no mapping), so sites can be matched by your own identifier instead of by URL.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://athenahq.mintlify.site/_mintlify/api/og/v2?division=Groups\u0026amp;title=Get+Group\u0026amp;description=Returns+a+single+group+by+ID%2C+including+associated+websites.+Requires+a+global+API+key.+**Partner+integrations**+additionally+receive+an+%60externalId%60+field+popu\u0026amp;theme=0b3a918be6754723090d9161\u0026amp;signature=573bcb9cce689be7c53287f3c90ac1b6155e7a3d24a6f9aa15b218ad629b28bf\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/athenahq/CgBKLUlhcFuNVwLc/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"AthenaHQ\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#4f39f6\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.athenahq.ai/api-reference/groups/get-group\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/groups/get-group.md\">\u003clink data-mint-head rel=\"alternate\" hreflang=\"en\" href=\"https://docs.athenahq.ai/api-reference/groups/get-group\">\u003clink data-mint-head rel=\"alternate\" hreflang=\"es\" href=\"https://docs.athenahq.ai/es/api-reference/groups/get-group\">\u003clink data-mint-head rel=\"alternate\" hreflang=\"fr\" href=\"https://docs.athenahq.ai/fr/api-reference/groups/get-group\">\u003clink data-mint-head rel=\"alternate\" hreflang=\"x-default\" href=\"https://docs.athenahq.ai/api-reference/groups/get-group\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.athenahq.ai/#organization\",\"name\":\"AthenaHQ\",\"url\":\"https://docs.athenahq.ai\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/athenahq/L9mnbtCFYX94d6KY/logo/ahq_logo.svg?fit=max\u0026auto=format\u0026n=L9mnbtCFYX94d6KY\u0026q=85\u0026s=e929a8fbe48ea55a88a26164326a1b68\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.athenahq.ai#website\",\"name\":\"AthenaHQ\",\"url\":\"https://docs.athenahq.ai\",\"publisher\":{\"@id\":\"https://docs.athenahq.ai/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.athenahq.ai/api-reference/groups/get-group#webpage\",\"url\":\"https://docs.athenahq.ai/api-reference/groups/get-group\",\"name\":\"Get Group\",\"description\":\"Returns a single group by ID, including associated websites. Requires a global API key. Partner integrations additionally receive an externalId field populated from the partner mapping (if any), and every website object inside websites carries its own externalId (null when that website has no mapping), so sites can be matched by your own identifier instead of by URL.\",\"dateModified\":\"2026-11-06T07:22:17.942Z\",\"isPartOf\":{\"@id\":\"https://docs.athenahq.ai#website\"},\"breadcrumb\":{\"@id\":\"https://docs.athenahq.ai/api-reference/groups/get-group#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.athenahq.ai/api-reference/groups/get-group#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Administration\",\"item\":\"https://docs.athenahq.ai/api-reference/groups/list-groups\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Groups\",\"item\":\"https://docs.athenahq.ai/api-reference/groups/list-groups\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Get Group\",\"item\":\"https://docs.athenahq.ai/api-reference/groups/get-group\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.athenahq.ai/api-reference/groups/get-group#apireference\",\"headline\":\"Get Group\",\"name\":\"Get Group\",\"description\":\"Returns a single group by ID, including associated websites. Requires a global API key. Partner integrations additionally receive an externalId field populated from the partner mapping (if any), and every website object inside websites carries its own externalId (null when that website has no mapping), so sites can be matched by your own identifier instead of by URL.\",\"url\":\"https://docs.athenahq.ai/api-reference/groups/get-group\",\"mainEntityOfPage\":{\"@id\":\"https://docs.athenahq.ai/api-reference/groups/get-group#webpage\"},\"dateModified\":\"2026-11-06T07:22:17.942Z\",\"publisher\":{\"@id\":\"https://docs.athenahq.ai/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.athenahq.ai#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"AthenaHQ\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"AthenaHQ","nav":{"global":null,"languages":[{"language":"en","default":true,"tabs":[{"tab":"Documentation","icon":"book-open","pages":[{"title":"Documentation","href":"/getting-started/setup"}]},{"tab":"API Reference","icon":"code","groups":[{"group":"Overview","pages":[{"title":"Introduction","icon":"book","href":"/api-reference/introduction"},{"title":"Authentication","icon":"key","href":"/api-reference/authentication"},{"title":"Single Sign-On (SSO)","icon":"lock","href":"/api-reference/sso"},{"title":"Rate Limits","icon":"gauge","href":"/api-reference/rate-limits"},{"title":"Changelog","icon":"clock-rotate-left","href":"/api-reference/changelog"}]},{"group":"Integrations","pages":[{"title":"MCP Server","icon":"plug","href":"/api-reference/mcp"},{"title":"Looker Studio","icon":"chart-line","href":"/api-reference/looker-studio"},{"title":"Power BI \u0026 Microsoft Fabric","icon":"chart-column","href":"/api-reference/powerbi-fabric"},{"title":"Saved view exports","icon":"file-export","href":"/api-reference/saved-view-exports"}]},{"group":"Core Resources","pages":[{"group":"Utilities","pages":[{"title":"Validate API Key","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/validate-api-key","href":"/api-reference/basics/validate-api-key"},{"title":"Get Date Range","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/date-range","href":"/api-reference/basics/get-date-range"},{"title":"Query Looker Studio report data","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/looker-studio/data","href":"/api-reference/analytics/query-looker-studio-report-data"}]},{"group":"Websites","pages":[{"title":"Get Websites","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/websites","href":"/api-reference/basics/get-websites"},{"title":"Create Website","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/websites","href":"/api-reference/basics/create-website"},{"title":"Provision Website","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/websites/provision","href":"/api-reference/basics/provision-website"},{"title":"Update Website","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v1/websites/{website_id}","href":"/api-reference/basics/update-website"},{"title":"Delete Website","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/websites/{website_id}/delete","href":"/api-reference/basics/delete-website"},{"title":"Restore Website","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/websites/{website_id}/restore","href":"/api-reference/basics/restore-website"}]},{"group":"Prompts","pages":[{"title":"Get Prompts","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/prompts","href":"/api-reference/basics/get-prompts"},{"title":"Create Prompts","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/prompts","href":"/api-reference/basics/create-prompts"},{"title":"Update Prompt","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v1/prompts/{prompt_id}","href":"/api-reference/basics/update-prompt"},{"title":"Pause or Unpause Prompts","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v1/prompts/status","href":"/api-reference/basics/pause-or-unpause-prompts"},{"title":"Delete Prompt","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v1/prompts/{prompt_id}","href":"/api-reference/basics/delete-prompt"},{"title":"Get Prompt Tags","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/prompt-tags","href":"/api-reference/basics/get-prompt-tags"},{"title":"List prompt schedules","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/prompt-schedules","href":"/api-reference/basics/list-prompt-schedules"}]},{"group":"API Keys","pages":[{"title":"List API Keys","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/api-keys","href":"/api-reference/basics/list-api-keys"}]},{"group":"Activity","pages":[{"title":"List Activity","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/activity","href":"/api-reference/basics/list-activity"}]},{"group":"Topics","pages":[{"title":"Get Topics","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/topics","href":"/api-reference/basics/get-topics"},{"title":"Create Topic","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/topics","href":"/api-reference/basics/create-topic"},{"title":"Update Topic","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v1/topics/{topic_id}","href":"/api-reference/basics/update-topic"},{"title":"Delete Topic","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v1/topics/{topic_id}","href":"/api-reference/basics/delete-topic"}]},{"group":"Personas \u0026 Competitors","pages":[{"title":"Get Personas","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/personas","href":"/api-reference/basics/get-personas"},{"title":"Get Competitors","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/competitors","href":"/api-reference/basics/get-competitors"},{"title":"Get Identifiers","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/identifiers","href":"/api-reference/basics/get-identifiers"}]},{"group":"Locations","pages":[{"title":"Get Locations","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/locations","href":"/api-reference/basics/get-locations"},{"title":"Create Location","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/locations","href":"/api-reference/basics/create-location"},{"title":"Update Location","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v1/locations/{location_id}","href":"/api-reference/basics/update-location"},{"title":"Delete Location","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v1/locations/{location_id}","href":"/api-reference/basics/delete-location"}]},{"group":"Responses","pages":[{"title":"Query Responses","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/responses","href":"/api-reference/basics/query-responses"},{"title":"Start Response Streaming","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/response-streaming/start","href":"/api-reference/basics/start-response-streaming"},{"title":"Get Response Streaming Status","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/response-streaming/status","href":"/api-reference/basics/get-response-streaming-status"}]},{"group":"Saved Views","pages":[{"title":"Get Saved Views","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/saved-views","href":"/api-reference/basics/get-saved-views"},{"title":"Get Group Saved Views","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/group-saved-views","href":"/api-reference/basics/get-group-saved-views"}]}]},{"group":"Analytics","pages":[{"group":"Attributes","pages":[{"title":"List Attributes","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/attributes","href":"/api-reference/attributes/list-attributes"},{"title":"Cumulative Attribute Metrics","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/attributes/cumulative","href":"/api-reference/attributes/cumulative-attribute-metrics"},{"title":"Competitor Attribute Metrics","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/attributes/competitors","href":"/api-reference/attributes/competitor-attribute-metrics"},{"title":"Attribute Time Series","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/attributes/time-series","href":"/api-reference/attributes/attribute-time-series"},{"title":"Attribute Observations","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/attributes/observations","href":"/api-reference/attributes/attribute-observations"}]},{"group":"Share of Voice","pages":[{"title":"Cumulative Share of Voice","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/metrics/share-of-voice/cumulative","href":"/api-reference/metrics/cumulative-share-of-voice"},{"title":"Share of Voice Over Time","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/metrics/share-of-voice/time-series","href":"/api-reference/metrics/share-of-voice-over-time"}]},{"group":"Mention Rate","pages":[{"title":"Cumulative Mention Rate","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/metrics/mention-rate/cumulative","href":"/api-reference/metrics/cumulative-mention-rate"},{"title":"Mention Rate Over Time","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/metrics/mention-rate/time-series","href":"/api-reference/metrics/mention-rate-over-time"}]},{"group":"Citation Rate","pages":[{"title":"Cumulative Citation Rate","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/metrics/citation-rate/cumulative","href":"/api-reference/metrics/cumulative-citation-rate"},{"title":"Citation Rate Over Time","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/metrics/citation-rate/time-series","href":"/api-reference/metrics/citation-rate-over-time"}]},{"group":"Position","pages":[{"title":"Cumulative Position","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/metrics/position/cumulative","href":"/api-reference/metrics/cumulative-position"},{"title":"Position Over Time","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/metrics/position/time-series","href":"/api-reference/metrics/position-over-time"}]},{"group":"Shopping","pages":[{"title":"Shopping Metrics","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/metrics/shopping","href":"/api-reference/metrics/shopping-metrics"}]},{"group":"AI Search Value","pages":[{"title":"AI Search Value","icon":"money-bill-trend-up","href":"/api-reference/ai-search-value"},{"title":"Get AI Search Value","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/ai-search-value","href":"/api-reference/ai-search-value/get-ai-search-value"}]}]},{"group":"Content \u0026 Knowledge","pages":[{"group":"Content Hub","pages":[{"title":"List Content Hub Sheets","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/content/sheets","href":"/api-reference/content/list-content-hub-sheets"},{"title":"List Tracked Content","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/content","href":"/api-reference/content/list-tracked-content"},{"title":"List Content Items","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/content/items","href":"/api-reference/content/list-content-items"},{"title":"Get Content Detail","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/content/{content_id}","href":"/api-reference/content/get-content-detail"},{"title":"Per-Content Prompt Citation Breakdown","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/content/prompts","href":"/api-reference/content/per-content-prompt-citation-breakdown"},{"title":"Start Content Pipeline","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/content/generate","href":"/api-reference/content/start-content-pipeline"},{"title":"Get Content Pipeline Status","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/content/{content_id}/status","href":"/api-reference/content/get-content-pipeline-status"},{"title":"Get Content Draft","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/content/{content_id}/draft","href":"/api-reference/content/get-content-draft"},{"title":"Revise Content Brief","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/content/{content_id}/brief/revise","href":"/api-reference/content/revise-content-brief"},{"title":"Approve Content Brief","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/content/{content_id}/brief/approve","href":"/api-reference/content/approve-content-brief"},{"title":"Revise Content Draft","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/content/{content_id}/revise","href":"/api-reference/content/revise-content-draft"},{"title":"Edit Content Draft","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/content/{content_id}/edit","href":"/api-reference/content/edit-content-draft"},{"title":"List Content Versions","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/content/{content_id}/versions","href":"/api-reference/content/list-content-versions"},{"title":"Get Content Version","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/content/{content_id}/versions/{version_id}","href":"/api-reference/content/get-content-version"},{"title":"Restore Content Version","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/content/{content_id}/versions/{version_id}/restore","href":"/api-reference/content/restore-content-version"},{"title":"Mark Content as Published","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/content/{content_id}/publish","href":"/api-reference/content/mark-content-as-published"},{"title":"Track External URLs","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/content/track","href":"/api-reference/content/track-external-urls"},{"title":"Rename Content","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v1/content/{content_id}","href":"/api-reference/content/rename-content"},{"title":"Delete Content","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v1/content/{content_id}","href":"/api-reference/content/delete-content"}]},{"group":"SEO Recommendations","pages":[{"title":"Submit SEO recommendations","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/seo/recommendations","href":"/api-reference/seo-recommendations/submit-seo-recommendations"},{"title":"Get SEO recommendation job","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/seo/recommendations/{job_id}","href":"/api-reference/seo-recommendations/get-seo-recommendation-job"}]},{"group":"Site Health","pages":[{"title":"List Site Health issues","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/seo/issues","href":"/api-reference/site-health/list-site-health-issues"},{"title":"List the pages a Site Health issue affects","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/seo/issues/pages","href":"/api-reference/site-health/list-the-pages-a-site-health-issue-affects"},{"title":"Get Site Health analytics","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/seo/analytics","href":"/api-reference/site-health/get-site-health-analytics"}]},{"group":"Knowledge Base","pages":[{"title":"Search Brand Facts","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/knowledge-base/facts/search","href":"/api-reference/knowledge-base/search-brand-facts"},{"title":"Get Brand Facts","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/knowledge-base/facts","href":"/api-reference/knowledge-base/get-brand-facts"},{"title":"Get Pillars","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/knowledge-base/pillars","href":"/api-reference/knowledge-base/get-pillars"},{"title":"Get Pillar Document","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/knowledge-base/pillars/{pillar_id}/document","href":"/api-reference/knowledge-base/get-pillar-document"},{"title":"Add Brand Facts","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/knowledge-base/facts","href":"/api-reference/knowledge-base/add-brand-facts"},{"title":"Update Brand Fact","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v1/knowledge-base/facts/{fact_id}","href":"/api-reference/knowledge-base/update-brand-fact"},{"title":"Delete Brand Facts","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/knowledge-base/facts/delete","href":"/api-reference/knowledge-base/delete-brand-facts"},{"title":"Move Brand Facts","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/knowledge-base/facts/move","href":"/api-reference/knowledge-base/move-brand-facts"},{"title":"Create Pillar","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/knowledge-base/pillars","href":"/api-reference/knowledge-base/create-pillar"},{"title":"Update Pillar","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v1/knowledge-base/pillars/{pillar_id}","href":"/api-reference/knowledge-base/update-pillar"},{"title":"Delete Pillars","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/knowledge-base/pillars/delete","href":"/api-reference/knowledge-base/delete-pillars"},{"title":"Merge Pillars","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/knowledge-base/pillars/merge","href":"/api-reference/knowledge-base/merge-pillars"}]},{"group":"Pitch Workspace","pages":[{"title":"Create a pitch report","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/pitches","href":"/api-reference/pitch-workspace/create-a-pitch-report"},{"title":"List Pitches","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/pitches","href":"/api-reference/pitch-workspace/list-pitches"},{"title":"Get Pitch Report","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/pitches/{pitch_id}","href":"/api-reference/pitch-workspace/get-pitch-report"}]},{"group":"Sources","pages":[{"title":"List Sources (by root domain)","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/sources","href":"/api-reference/sources/list-sources-by-root-domain"},{"title":"List Source Pages (per URL)","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/source-pages","href":"/api-reference/sources/list-source-pages-per-url"},{"title":"List YouTube Creators","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/sources/youtube-creators","href":"/api-reference/sources/list-youtube-creators"},{"title":"List YouTube Videos","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/sources/youtube-videos","href":"/api-reference/sources/list-youtube-videos"}]}]},{"group":"Administration","pages":[{"group":"Groups","pages":[{"title":"List Groups","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/groups","href":"/api-reference/groups/list-groups"},{"title":"Create Group","description":"Creates a new group with associated websites. Requires a global API key. **Partner integrations** may include an `external_id` to map their own identifier onto the new Athena group.","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/groups","href":"/api-reference/groups/create-group"},{"title":"Get Group","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/groups/{group_id}","href":"/api-reference/groups/get-group"},{"title":"Update Group","description":"Updates a group's name, adds websites, removes websites, and/or (partners only) sets or clears the `external_id` mapping. At least one field must be provided. Requires a global API key. **Partner integrations** may pass `external_id` as a non-empty string to set/replace the mapping, or as `null` to clear it. The partner response includes `externalId` on the group and on every website object inside `websites` (`null` when no mapping exists).","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v1/groups/{group_id}","href":"/api-reference/groups/update-group"}]},{"group":"Invites","pages":[{"title":"Create Invite","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/invites","href":"/api-reference/team-management/create-invite"},{"title":"Bulk Invite to Websites or Groups","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/invites/bulk","href":"/api-reference/team-management/bulk-invite-to-websites-or-groups"},{"title":"Revoke Organization Invite","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v1/invites/org/{invite_id}","href":"/api-reference/team-management/revoke-organization-invite"},{"title":"Revoke Website Invite","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v1/invites/website/{invite_id}","href":"/api-reference/team-management/revoke-website-invite"}]},{"group":"Members","pages":[{"title":"List Organization Members","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/organizations/members","href":"/api-reference/team-management/list-organization-members"},{"title":"List Website Members","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/websites/{website_id}/members","href":"/api-reference/team-management/list-website-members"},{"title":"List Group Members","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/groups/{group_id}/members","href":"/api-reference/team-management/list-group-members"},{"title":"Look Up User By Email","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/users/by-email","href":"/api-reference/team-management/look-up-user-by-email"},{"title":"List User Websites","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/users/{user_id}/websites","href":"/api-reference/team-management/list-user-websites"},{"title":"Remove User From Websites","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v1/users/{user_id}/websites","href":"/api-reference/team-management/remove-user-from-websites"},{"title":"Update Organization Member Role","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v1/organizations/members/{user_id}","href":"/api-reference/team-management/update-organization-member-role"},{"title":"Update Website Member Role","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v1/websites/{website_id}/members/{user_id}","href":"/api-reference/team-management/update-website-member-role"},{"title":"Update Group Member Role","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v1/groups/{group_id}/members/{user_id}","href":"/api-reference/team-management/update-group-member-role"},{"title":"Remove Group Member Access","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v1/groups/{group_id}/members/{user_id}","href":"/api-reference/team-management/remove-group-member-access"},{"title":"Remove Organization Member","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v1/organizations/members/{user_id}","href":"/api-reference/team-management/remove-organization-member"},{"title":"Remove Website Member","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v1/websites/{website_id}/members/{user_id}","href":"/api-reference/team-management/remove-website-member"}]},{"group":"Roles","pages":[{"title":"List Roles","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/roles","href":"/api-reference/team-management/list-roles"},{"title":"Create Custom Role","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/roles","href":"/api-reference/team-management/create-custom-role"},{"title":"Get Role","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/roles/{role_id}","href":"/api-reference/team-management/get-role"},{"title":"Update Custom Role","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v1/roles/{role_id}","href":"/api-reference/team-management/update-custom-role"},{"title":"Delete Custom Role","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v1/roles/{role_id}","href":"/api-reference/team-management/delete-custom-role"}]},{"group":"Billing","pages":[{"title":"Get Website Credits","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/credits/website","href":"/api-reference/billing/get-website-credits"},{"title":"Get Organization Credits","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/credits/organization","href":"/api-reference/billing/get-organization-credits"},{"title":"Get Group Credits","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/credits/group","href":"/api-reference/billing/get-group-credits"},{"title":"Get Website Subscription","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v1/subscriptions/website","href":"/api-reference/billing/get-website-subscription"},{"title":"Cancel Subscription","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/subscriptions/cancel","href":"/api-reference/billing/cancel-subscription"}]},{"group":"AI Access","pages":[{"title":"AI Access","icon":"robot","href":"/api-reference/ai-access"},{"title":"Check AI accessibility for a domain","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v1/ai-access/check","href":"/api-reference/ai-access/check-ai-accessibility-for-a-domain"}]}]}]}]},{"language":"es","default":false,"navbar":{"links":[{"href":"mailto:support@athenahq.ai","label":"Soporte"}],"primary":{"type":"button","label":"Panel","href":"https://app.athenahq.ai/settings/api"}},"pages":[{"title":"es","href":"/es/api-reference/groups/get-group"}]},{"language":"fr","default":false,"navbar":{"links":[{"href":"mailto:support@athenahq.ai","label":"Assistance"}],"primary":{"type":"button","label":"Tableau de bord","href":"https://app.athenahq.ai/settings/api"}},"pages":[{"title":"fr","href":"/fr/api-reference/groups/get-group"}]}]},"basePath":"","title":"Get Group - AthenaHQ","buildId":"dpl_FWZhTb2vab28gFGFH4ojka6qEznQ","deploymentId":"dpl_FWZhTb2vab28gFGFH4ojka6qEznQ","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-CBsVopKK.js","utils-DZAk68jJ.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-D32AYZrP.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-D_A5_cny.js","snippetPresets-xNRfS9th.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","ApiExamples-BIB25-tq.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-CydJ4w4j.js","shallow-CYPBeQSG.js","getApiPlaygroundDisplay-A5xJVBOu.js","CodeSnippet-BVRTgi3m.js","CodeSnippets-DjD6BSlt.js","Page-Dr40SSJq.js","getPastedJson-D4V4JyrR.js","icon-uhcnG22T.js","MethodPill-CM-ZQdGH.js","DuplicateIcon-B_WnOiNf.js","createIcon-CJsb8utt.js","DynamicMarkdown-D-2HDKEp.js","SectionHeading-KP5xmMgQ.js","axios-vUo_bRtp.js","Markdown-D_k0dg6k.js","clsx-DK3K4Z1S.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-DE3EVdvd.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-fN9H9n9g.js"]}